Subject: ADMINISTRIVIA: lost some mail to owner-gnu-win32
From: [email-masked] (Christopher Faylor)

24 Jun 1998 09:18:47 -0700
Message-ID: <[email-masked]>
To: [email-masked]

Hello,

I've taken over (temporarily I hope) the mailing list responsibilities
for Geoff Noer during his well-deserved vacation.

Unfortunately, I just realized today that some of the perl scripts that
I wrote to handle the impressive volume of bounced and erroneous email
that is generated by the mailing list were ignoring requests from users.

If you've sent mail to [email-masked] and haven't received a
reply, I apologize.  Please resend the mail and I promise to respond this
time.  With luck, my filters are more intelligent now.

-Christopher Faylor
-Cygnus Solutions
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".